
/* ##### */
/* Reset */
/* ##### */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{border:0;outline:0;background:transparent;margin:0;padding:0;}
ol,ul{list-style:none}
.lfloat{float:left}.rfloat{float:right}.clear{clear: both}
table{border-collapse:collapse;border-spacing:0}
html, body {
    height: 100%;
	margin: 0;
	padding: 0;
}
#wrapper {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	min-width: 960px;
}
.l-footer  {
	position: relative;
	width: 100%;
	min-width: 960px;
}

/* ###### */
/* COMMON */
/* ###### */
html {
	overflow-y: scroll;
}
body {
	background: #fafafa;
	color: #000;
	font-family: Open Sans, Arial;
	line-height: 20px;
}
input, select, textarea {font-family: Open Sans;}
.l-center {
	margin: 0 auto;
	width: 960px;
}

/*HEADER*/
.l-header {
	background: url('../i/l_header.png') 0 bottom repeat-x transparent;
	height: 83px;
	position: relative;
	z-index: 1;
}
.l-logo-c {
	float: left;
	margin-top: 21px;
}
.l-logo {
	background: url('../i/logo.png') 0 0 no-repeat;
	display: block;
	height: 40px;
	text-indent: -5000px;
	width: 198px;
}
.tweakbit .l-logo		{background: url('../i/logo_tweakbit.png') 0 0 no-repeat; height: 39px; width:164px;}
.pcspeedup .l-logo		{background: url('../i/logo_pcspeedup.png') 0 0 no-repeat; height: 39px; width:164px;}
.pccleaner .l-logo		{background: url('../i/logo_pccleaner.png') 0 0 no-repeat; height: 39px; width:164px;}
.fixmypc .l-logo		{background: url('../i/logo_fixmypc.png') 0 0 no-repeat; height: 39px; width:164px;}
.pcsuite .l-logo		{background: url('../i/logo_pcsuite.png') 0 0 no-repeat; height: 39px; width:164px;}
.driverupdater .l-logo	{background: url('../i/logo_driverupdater.png') 0 0 no-repeat; height: 39px; width:208px;}
.antimalware .l-logo	{background: url('../i/logo_antimalware.png') 0 0 no-repeat; height: 40px; width:209px;}
.pcrepairkit .l-logo	{background: url('../i/logo_pcrepairkit.png') 0 0 no-repeat; height: 42px; width:209px;}
.pcrepair .l-logo	{background: url('../i/logo_pcrepair.png') 0 0 no-repeat; height: 44px; width:170px;}
.driverxapp .l-logo	{background: url('../i/logo_driverxapp.png') 0 0 no-repeat; height: 32px; width:153px;}


.l-header-phone {
	background: url('../i/l_header_phone.png') 0 0 no-repeat transparent;
	float: right;
	font-size: 13px;
	margin-top: 20px;
	min-height: 46px;
	padding: 0 0 0 50px;
	width: 310px;
}
.l-header-phone .number {
    color: #FA7000;
    font-size: 20px;
    font-weight: bold;
}
.l-mp {
	width: 228px;
	height: 41px;
	background: url('../i/mp.png') 0px 0px no-repeat;
	float: right;
	margin: 20px 0px 0px 0px;
}

/* mainmenu */
.l-mainmenu {
	color: #898989;
	float: left;
	font-size: 15px;
	line-height: 30px;
	margin: 0px 0px 0px 47px;
	font-weight: bold;
}
.lmm-element {
	float: left;
	margin-left: -1px;
	position: relative;
}
.lmm-delimiter {
	/*background: url('../i/l_mainmenu_delimiter.png') 0 30px no-repeat transparent;*/
	float: left;
	height: 82px;
	margin-left: -1px;
	width: 1px;
}

.lmm-link {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
    display: block;
    text-decoration: none;
	text-transform: uppercase;
}
.lmm-link span {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
    color: #545454;
    display: block;
    padding: 27px 27px 25px;
}

.lmm-link:hover span {color: #464646;}
.lmm-link.current span {color: #000000; font-weight: bold;}

.nojs .lmm-element:hover .lmm-sub {display: block}

.lmm-sub {
	background: #393939 url('../i/submenu-arrow.gif') 10px 0px no-repeat;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #5e5b54;
	display: none;
	left: 30px;
	top: 100%;
	position: absolute;
	z-index: 10;
}
.lmm-sub>ul {
	min-width: 190px;
	padding: 10px 0;
}
.lmm-sub a {
	border-bottom: 1px solid transparent;
	color: #ffffff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 39px;
	line-height: 40px;
	padding: 0 30px;
	text-decoration: none;
}
.lmm-sub a:hover {
	background: #fff;
	color: #00affa;
}
/* /mainmenu */

.l-search {
	background: url('../i/l_search.png') 0 0 no-repeat transparent;
	float: right;
	height: 30px;
	margin-top: 26px;
	width: 170px;
}
.l-search input {
	background: transparent;
	border: 0 none;
	color: #B1B1B1;
	float: left;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	width: 120px;
}
.l-search button {
	background: url('../i/l_search_btn.png') 0 0 no-repeat transparent;
	border: 0;
	cursor: pointer;
	float: left;
	padding: 0;
	height: 30px;
	width: 30px;
}
.l-search button:hover { background-position: -30px 0;}
.l-search button:active { background-position: -60px 0;}

/*CONTENT*/
.l-content {
	margin-top: -3px;
	color: #000;
	font-size: 16px;
}

/*FOOTER*/
.l-footer-padder {
	height: 325px;
}
.l-footer {
	background: #eee url("../i/l_footer.png") repeat-x;
	color: #393939;
	font-size: 12px;
	height: 325px;
	margin-top: -325px;
	text-shadow: 1px 1px 0 #fff;
}

.l-footer-links {
	height: 250px;
	padding-top: 25px;
}
.l-footer-links>ul {
	display: table;
	width: 100%;
}
.l-footer-links a {
	color: #3fa7cd;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
}
.l-footer-links a:hover { text-decoration: underline; }
.lfl-block {
	display: table-cell;
	line-height: 18px;
	min-width: 250px;
}
.lfl-block.last {
	margin-right: 0px;
	min-width: auto;
}
.lfl-delimiter {
	background: url('../i/l_footer_links_delimiter.png') 0 0 no-repeat transparent;
	float: left;
	width: 1px;
	height: 130px;
	margin: 0 54px 0 13px;
}
.lfl-header {
	font-size: 16px;
	font-weight: bold;
	color: #393939;
	line-height: 20px;
	margin: 1px 0px 20px 0px;
	text-transform: uppercase;
}

.l-footer-delimiter {
	background: url('../i/l_footer_delimiter.png') 0 0 no-repeat transparent;
	height: 1px;
	margin-bottom: 9px;
}
.l-footer-logo {
	float: right;
	margin-top: 17px;
}
.l-footer-logo a {
	background: url('../i/logo_bottom.png') 0 0 no-repeat transparent;
	display: block;
	height: 40px;
	text-indent: -5000px;
	width: 198px;
}
.l-footer-logo a:hover {background-position: 0 -40px;}

.l-footer-black .l-footer-logo a {
	background: url('../i/footer-logo-black.gif') 0 0 no-repeat transparent;
	display: block;
	height: 40px;
	text-indent: -5000px;
	width: 200px;
}

.l-footer-copyright {
	line-height: 25px;
}
.l-footer-disclaimer {
	line-height: 16px;
	margin: 3px 0 0;
}
.l-footer-black {
	background: #3a3a3a;
	padding: 10px 0px 20px 0px;
	text-shadow: none;
	color: #fff;
	font-size: 12px;
}

/* Footer norton */
.l-footer .b-norton {
	margin-top: 10px;
}

.b-ext-logo {
	background: url('../i/b_ext_logos.png') 0 0 no-repeat transparent;
}
.b-ext-logo.softwaretested	{background-position: 0 0; height: 51px;	width: 126px;}
.b-ext-logo.brothersoft		{background-position: -126px 0; height: 42px;	width: 166px;}
.b-ext-logo.avangate		{background-position: -292px 0; height: 34px;	width: 177px;}
.b-ext-logo.softwaretested.hoverable:hover	{background-position: 0 -51px;}
.b-ext-logo.brothersoft.hoverable:hover		{background-position: -126px -42px;}
.b-ext-logo.avangate.hoverable:hover		{background-position: -292px -34px;}


/* BLOCKS */
.video-link {
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	display: block;
	position: relative;
}
.video-link span {
	position: absolute;
	top:50%;
	left:50%;
}
.video-link span span {
	background: url('../i/c_video_link.png') 0 0 no-repeat transparent;
	display: inline-block;
	margin: -35px 0 0 -30px;
	height: 70px;
	width: 61px;
}
.video-link:hover span span {background-position: -61px 0;}
.video-link:active span span {background-position: -122px 0;}

.video-link-dialog,
.video-link-dialog-youtube {
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	display: block;
	position: relative;
}
.video-link-dialog span,
.video-link-dialog-youtube span {
	position: absolute;
	top:50%;
	left:50%;
}
.video-link-dialog span span,
.video-link-dialog-youtube span span {
	background: url('../i/c_video_link.png') 0 0 no-repeat transparent;
	display: inline-block;
	margin: -35px 0 0 -30px;
	height: 70px;
	width: 61px;
}
.video-link-dialog:hover span span,
.video-link-dialog-youtube:hover span span {background-position: -61px 0;}
.video-link-dialog:active span span,
.video-link-dialog-youtube:active span span {background-position: -122px 0;}


/* Projekktor overload */
.ppstart {
	background: url("../i/c_video_link.png") 0 0 no-repeat transparent;
	height: 70px;
	margin:  0 0 -35px -30px;
	width: 61px;
}
.ppstart:hover {background: url("../i/c_video_link.png")  -61px 0 no-repeat transparent;}
.ppstart:active {background: url("../i/c_video_link.png")  -122px 0 no-repeat transparent;}


/** Styles for tiny header/footer **/
body.white {
	background: #ffffff;
}

body.dark {
	background: #383838;
}
body.dark .l-header {
	background: none;
}
body.dark.speedtest-optimizer .l-logo	{background: url('../i/logo_dark_speedtestoptimizer.png') 0 0 no-repeat; height: 42px; width:255px;}
body.dark.internet-optimizer .l-logo	{background: url('../i/logo_dark_internetoptimizer.png') 0 0 no-repeat; height: 42px; width:255px;}
body.dark .l-mp {
	background: url('../i/mp_dark.png') 0px 0px no-repeat;
}
body.dark .l-header-phone .number {
	color: #fff;
}
body.dark .l-header-phone {
	background: url('../i/l_header_phone_dark.png') 0 0 no-repeat transparent;
	color: #fff;
}
body.dark .l-footer {
	background: #000000;
}
body.dark .l-footer-black {
	background: #000000;
}
body.dark .l-footer-black {
	background: #000000;
}
body.dark .lfl-header {
	color: #d0d0d0;
	text-shadow: none;
}
body.dark .l-footer-links a {
	color: #00c3e5;
	font-weight: normal;
	text-shadow: none;
}
body.dark .l-footer-black .l-footer-logo a {
	background: url('../i/footer-logo-black-dark.png') 0 0 no-repeat transparent;
}
.l-speedtest {
	color: #fff;
	margin: 13px 0 0 -32px;
}
.l-speedtest-top {
	background: url('../i/l_speedtest_top.png') 0 0 no-repeat transparent;
	height: 28px;
	width: 1024px;
}
.l-speedtest-content {
	background: url('../i/l_speedtest_content.png') 0 0 repeat-y transparent;
	width: 960px;
	padding: 5px 32px;
}

/* Footer */
.l-header.tiny {
	background: url('../i/l_header_tiny.png') bottom left repeat-x;
	height: 80px;
}

.l-footer-padder-tiny {height: 165px;}
.l-footer-tiny {
	color: #2F2F2F;
	font-size: 14px;
	height: 165px;
	margin-top: -165px;
	text-shadow: 1px 1px 0 #fff;
	background: #ebebeb url("../i/l_footer_tiny.png") repeat-x;
	position: relative;
	width: 100%;
	min-width: 960px;
}
.l-footer-tiny .l-footer-links {
	background: url('../i/l_footer_tiny_links.png') top left no-repeat;
	height: 125px;
	padding-top: 40px;
	position: relative;
}
.l-footer-tiny .l-footer-links li {
	float: left;
	margin-right: 50px;
}
.l-footer-tiny .l-footer-links li.last {
	float: right;
	margin-right:0;
}
.l-footer-tiny .l-footer-links a {
	color: #393939;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
}
.l-footer-tiny .lfl-header {
	font-size: 16px;
	margin: 1px 0px 8px 0px;
	text-transform: none;
}
.l-footer-tiny .l-footer-copyright {font-size: 13px;}
.l-footer-tiny .l-social-link {
	display: block;
	width: 24px;
	height: 24px;
	background: url('../i/social-icons.gif') top left no-repeat;
	text-indent: -5000px;
	margin-bottom: 8px;
}
.l-footer-tiny .l-social-link.google {background-position: 0px -29px;}
.l-footer-tiny .b-norton {
	margin: 20px 0px 0px 0px;
	float: right;
}

/** Styles for mini header/footer **/
.l-header.mini {
	background: none;
	height: 80px;
}

.l-footer-padder-mini {
	height: 60px;
	overflow: hidden;
}
.l-footer-mini {
	background: #ebebeb;
	height: 60px;
	line-height: 60px;
	margin-top: -60px;
	text-shadow: none;
	font-size: 12px;
	position: relative;
	width: 100%;
	min-width: 960px;
}
.l-footer-mini .l-footer-links {
	float: left;
	height: 60px;
	padding: 0;
}
.l-footer-mini .l-footer-links a {
	color: #919191;
	display: inline-block;
	font-size: 13px;
	line-height: 18px;
	margin-right: 30px;
	text-decoration: none;
	font-weight: normal;
	position: relative;
}
.l-footer-mini .l-footer-links a:hover {
	border-bottom: 1px solid #919191;
}
.l-footer-mini .l-footer-copyright {
	color: #919191;
	float: right;
	line-height: 60px;
}
.l-footer-mini .b-norton {
	float: right;
	margin: 2px 0px 0px 20px;
}


/* Grid */
/*.g-cell {
	float: left;
	margin: 0 20px 15px 0;
}
.g-cell.last {margin-right: 0;}*/


.g-row { clear: both; }
.g-cell { float: left; }
.grid {line-height: 20px;}
.g-row { clear: both; }
.g-cell { float: left; }
.b-cell { display: inline-block; }
.gma {
	margin-left: auto;
	margin-right: auto;
}
.gal { text-align: left; }
.gac { text-align: center; }
.gar { text-align: right; }
.grel { position: relative; }
.w1 { width: 4.1666%; }
.w2 { width: 8.3333%; }
.w3 { width: 12.5%; }
.w4 { width: 16.6666%; }
.w5 { width: 20.8333%; }
.w6 { width: 25%; }
.w7 { width: 29.1666%; }
.w8 { width: 33.3333%; }
.w9 { width: 37.5%; }
.w10 { width: 41.6666%; }
.w11 { width: 45.8333%; }
.w12 { width: 50%; }
.w13 { width: 54.1666%; }
.w14 { width: 58.3333%; }
.w15 { width: 62.5%; }
.w16 { width: 66.6666%; }
.w17 { width: 70.8333%; }
.w18 { width: 75%; }
.w19 { width: 79.1666%; }
.w20 { width: 83.3333%; }
.w21 { width: 87.5%; }
.w22 { width: 91.6666%; }
.w23 { width: 95.8333%; }
.w24 { width: 100%; }
.offset05 { margin-left: 2.0833%; }
.offset1 { margin-left: 4.1666%; }
.offset2 { margin-left: 8.3333%; }
.offset3 { margin-left: 12.5%; }
.offset4 { margin-left: 16.6666%; }
.offset5 { margin-left: 20.8333%; }
.offset6 { margin-left: 25%; }
.offset7 { margin-left: 29.1666%; }
.offset8 { margin-left: 33.3333%; }
.offset9 { margin-left: 37.5%; }
.offset10 { margin-left: 41.6666%; }
.offset11 { margin-left: 45.8333%; }
.offset12 { margin-left: 50%; }
.offset13 { margin-left: 54.1666%; }
.offset14 { margin-left: 58.3333%; }
.offset15 { margin-left: 62.5%; }
.offset16 { margin-left: 66.6666%; }
.offset17 { margin-left: 70.8333%; }
.offset18 { margin-left: 75%; }
.offset19 { margin-left: 79.1666%; }
.offset20 { margin-left: 83.3333%; }
.offset21 { margin-left: 87.5%; }
.offset22 { margin-left: 91.6666%; }
.offset23 { margin-left: 95.8333%; }
.offset24 { margin-left: 100%; }

.tb-alert {
	 display: none;
	 text-align: center;
	 position: fixed;
	 top: 25%;
	 left: 50%;
	 margin-left: -153px;
	 width: 306px;
	 font-size: 13px;
	 line-height: 17px;
	 color: #323232;
	 z-index: 300;
}
.tb-alert.left {text-align: left}
.tb-alert.show { display: block;}


.tb-alert-bg.top {
	height: 15px;
	left: 0;
	top: -15px;
	position: absolute;
	width: 100%;
}
.tb-alert-bg.middle {padding: 0 29px;}
.tb-alert-bg.delimiter {height: 1px;margin-top: -1px;}
.tb-alert-bg.bottom {
	height: 20px;
	left: 0;
	bottom: -20px;
	position: absolute;
	width: 100%;
}

.tb-alert h4 {
	font-size: 15px;
	line-height: 15px;
	padding: 10px 0 17px;
	text-align: center;
	text-transform: uppercase;
	background: transparent;
}
.tb-alert.success h4{ color: #6aac26; }
.tb-alert.error h4	{ color: #f32e00; }
.tb-alert.warning h4{ color: #d67400; }
.tb-alert.notice h4	{ color: #1b8db7; }

.tb-alert a {text-decoration: none;}
.tb-alert p {
	line-height: 16px;
	padding: 14px 0 11px;
}


.tb-alert .close {
	background: url('../i/tb_close_icon.png') 0px 0px no-repeat;
	cursor: pointer;
	display: block;
	height: 14px;
	position: absolute;
	right: 17px;
	text-indent: -5000px;
	top: -1px;
	width: 14px;
 }
/*.tb-alert.success .tb-alert-bg	{ background-image: url('../i/tb_success.png');}*/
.tb-alert.success .close		{ background-position: -28px 0px; }
.tb-alert.success .close:hover	{ background-position: -28px -14px; }
.tb-alert.success .close:active	{ background-position: -28px -28px; }
/*.tb-alert.error .tb-alert-bg	{ background-image: url('../i/tb_error.png');}*/
.tb-alert.error .close			{ background-position: -0px 0px; }
.tb-alert.error .close:hover	{ background-position: -0px -14px; }
.tb-alert.error .close:active	{ background-position: -0px -28px; }
/*.tb-alert.warning .tb-alert-bg	{ background-image: url('../i/tb_warning.png');}*/
.tb-alert.warning .close		{ background-position: -14px 0px; }
.tb-alert.warning .close:hover	{ background-position: -14px -14px; }
.tb-alert.warning .close:active	{ background-position: -14px -28px; }
.tb-alert.notice .close			{ background-position: -42px 0px; }
.tb-alert.notice .close:hover	{ background-position: -42px -14px; }
.tb-alert.notice .close:active	{ background-position: -42px -28px; }

.tb-alert.success { background: url('../i/tb_success.png') -306px 0 repeat-y transparent;}
.tb-alert.success .tb-alert-bg.top	{ background: url('../i/tb_success.png') 0 0 no-repeat transparent;}
.tb-alert.success .tb-alert-bg.delimiter	{ background: url('../i/tb_success.png') 0 -15px no-repeat transparent;}
.tb-alert.success .tb-alert-bg.bottom	{ background: url('../i/tb_success.png') 0 -16px no-repeat transparent;}

.tb-alert.error { background: url('../i/tb_error.png') -306px 0 repeat-y transparent;}
.tb-alert.error .tb-alert-bg.top	{ background: url('../i/tb_error.png') 0 0 no-repeat transparent;}
.tb-alert.error .tb-alert-bg.delimiter	{ background: url('../i/tb_error.png') 0 -15px no-repeat transparent;}
.tb-alert.error .tb-alert-bg.bottom	{ background: url('../i/tb_error.png') 0 -16px no-repeat transparent;}

.tb-alert.warning { background: url('../i/tb_warning.png') -306px 0 repeat-y transparent;}
.tb-alert.warning .tb-alert-bg.top	{ background: url('../i/tb_warning.png') 0 0 no-repeat transparent;}
.tb-alert.warning .tb-alert-bg.delimiter	{ background: url('../i/tb_warning.png') 0 -15px no-repeat transparent;}
.tb-alert.warning .tb-alert-bg.bottom	{ background: url('../i/tb_warning.png') 0 -16px no-repeat transparent;}

.tb-alert.notice { background: url('../i/tb_notice.png') -306px 0 repeat-y transparent;}
.tb-alert.notice .tb-alert-bg.top	{ background: url('../i/tb_notice.png') 0 0 no-repeat transparent;}
.tb-alert.notice .tb-alert-bg.delimiter	{ background: url('../i/tb_notice.png') 0 -15px no-repeat transparent;}
.tb-alert.notice .tb-alert-bg.bottom	{ background: url('../i/tb_notice.png') 0 -16px no-repeat transparent;}


.nojs-box {
	display: none;
	text-align: center;
	padding: 10px 0px 10px 0px;
	background: #fdff86;
}
.nojs .nojs-box {
	display: block;
}